{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "時還対産們邊説聖誕節這樣鉤満毎麼髪見長釈雖遺歓種東讓遙過閲記憶頁採異齣開為渇戰晩場義顧偉細経齧復雑鈴鳴槇凜設処龜別軽応堯媽話鼕闍牽難紅車転頭騎進視線鐘鴒離類並覚撃飾樹約誰識変嘗試郵預閑達齒霧許齡詞値臘―間臉関鰰瑤闖飯鵐夥軟綿級鶺現頼質該労鬧渋爾躍剛綻臍鶫認錯備門揺擺連親紐幇畢緊張評厳・資駲営問帯馬櫃壷謝熱鰡儂焼鍋執魚栲鐔鴃點興圓脳狢鹹鮓嗚遠煩測給結訴強塊確実亜隣誼両擾驚揮動髣総際調聳鶯専協単湯櫓響絲習慣齢囲顕諧簡鷽騰庁絶電貼嘆題毀滅軣窩鑚鹽負烏亀縮討厭寛鳧訝遅伝語徹敗汚暈絋浬続慶愛摂師較鮨鮗鯔倆純悪紀緑嚇喪適暫圧臨鎮鈿倣頬態費撓誇衵勢霊順鰊閃蘭議圖凍針織襯則領責須厠紙買鋺麩選顔層論傷罷慮鰺銭爺絵飛譜堅講規談釖侶殺撲鉋鷁報詐匯躱戯尋風奮観帥証請湊揚醤歩蘿嘩懐悩務頂藍絨勁鍵鼇馴騙駕馭継換鏘縫靜鉄撫環簾劇誘聯吶薬衛貴験爛鵙鱇奪嘖顫獎擠鮠術鶸碼獲鞐荅売謡鏈謂膰逓鯣項紹戸哢釿粃詳偸黨緒極鰛災麭鎬団纏辯歴護滾妬邏輯鵞鶏驗濃夾盤寵謹臓殻竃烱裃驫賦輪鼈脇窮賺犠隠瞞鷆訓鼡懶審査監粛閉廃擁鎖髮減職険綜違筆厖鋭濶淨嶢龍誤襍陽茣駁鰕擇潰皷員憤頑鰈槍弾囂詛帰溝統華麗皺舗読鵺縁償馳業終鄰鵤髢豈優鷄詢計劃餓銀鯆鰾鱚謬積歳権襾賭驕陣漢爍頻喬傾漲贏僅鯲牆鈍繞挙鑒渦賊飃竄鰤鶲賽朶漬漸訂緩顆飄憂鰌貨補騒練釁楽敵餅籃蓚誠勝標鮮嘯園輌竜礎麁讌鞆擬諍窺訪鉈髏噴斉竪検導喩贖酘縄襲畳蝨蕋穏蒼墜顛啓鈞歯颯駛崙鐺喚嬌貿廂謀摯渉鏝輸髞髱鷏鏥撻靫貫禍壇鶇奨郷聞攤儀罵済購書羅邁譖餤覩絡煙鵁鴾簽組麌諒賛賞構潤販擱繃揀轢顯贅銷聡億匱創鏡納臥養悶掃鱆狽駆鱶暢績紳維腫脹鸚鵡蘊繊餽虧額運翹側飲滲鍜兌衆懲罰綢軌憊鞨寧豐貪熾貶驟蕩糾頚鬨餔澆謐艱鳰擲縦窪嬰鮭濾鳥蝕鐙膚競拡掲載橋荵貝飢瘋攅呑鞁冊齋猯編陸痙攣陰塗濁喞倫宮縛穢撹膩綴痺僂艶朧瞼飽閘撥擣蘇鴨觸苺婦頓貎綽輝盪訊柵欄棟錣唖鉛蹠蹌鋒釐醫遜隊栄諷錚瀉檸蹤蛍鮴県濺庫鈩筴叢茲傘鑰蕚鍼劉靱搶斬輩竅浹驛桜損鰮釟瀕躰膠渾珎鑢銛釣饐訣隴墾鉱錘鈎諾瑪藝鰄勧誡扱餒闢隨詭襪洶懃闊溌釀潔燦瓏跿繼靉钁鍄銘筍辮島轟參録謎鑞縺繚紋聾銜腎孫處悧鐇診餞篭魯蘂錺鰆攬鬚嚢獸鯰詣",
    "target_characters": "时还对产们边说圣诞节这样够满每么发见长释虽遗欢种东让呢过阅记忆页踩异沉开为渴战晚场义顾伟细经哪复杂铃鸣吧你设处吗别轻应啊妈话啦拽牵难红车转头骑进视线钟脖离类拼觉击饰树约谁识变尝试邮预闲达份雾许办词值腊—间脸关糕她闯饭吵伙软绵级嗯现赖质该劳闹涩尔跃刚绽脐喂认错备门摇摆连亲扭帮毕紧张评严·资咧营问带马柜壶谢热咕哝烧锅执鱼烤呃愣爸兴圆脑诶嘿眯呜远烦测给结诉强块确实亚邻谊两扰惊挥动筷总际调耸哎专协单汤噜响丝习惯龄围显谐简哼腾厅绝电贴叹题毁灭嗨窝钻拖负乌龟缩讨厌宽谎讶迟传语彻败污晕逛怍续庆爱摄师较垃圾咦俩纯恶纪绿吓丧适暂压临镇踮仿颊态费挠垮咻势灵顺趟闪兰议图冻针织衬则领责须厕纸买蹭傻选颜层论伤罢虑账钱爷绘飞谱坚讲规谈偎侣杀扑跑裤报眨汇躲戏寻风奋观帅证请凑扬酱步萝哗怀恼务顶蓝绒劲键厉驯骗驾驭继换锵缝噗铁抚环帘剧诱联呐药卫贵验烂扔甩夺啧颤嘈挤啪术扯码获掐唰卖谣链谓咂递胳项绍户咔嗒搡详偷奶绪极耍灾碰搞团缠辩历护滚妒逻辑撑鸡嘟浓夹盘宠谨脏壳灶啵卡垫赋轮桌胁穷赚牺隐瞒瞪训您懒审查监肃闭废拥锁咚减职险综违笔庞锐肮净鲭咙误嘀阳獠驳塌择溃懂员愤顽砰枪弹嚣诅归沟统华丽皱铺读盯缘偿驰业终另唉嗡岂优踢询计划饿银趴尴尬谬积岁权撅赌骄阵汉烁频瞧倾涨赢仅咪墙钝绕举漩涡贼蹦窜哟摔赛朵渍渐订缓颗飘忧嗓货补骚练衅乐敌饼篮盹诚胜标鲜啸园辆龙础躺嚓瘫拟睁窥访骷髅喷齐竖检导喻赎缰绳袭叠哒咿稳苍坠颠启钧齿飒驶哞铛唤娇贸厢谋挚涉碳输膛烫丢抿挞茬贯祸坛嘻奖乡闻摊仪骂济购书罗迈懵摹囔络焗咖啡签组挡谅赞赏构润贩搁绷捡啰嗦赘销聪亿匮创镜纳卧养闷扫绑狈驱嚷畅绩绅维肿胀鹦鹉蕴纤捂亏额运翘侧饮渗钮兑众惩罚绸轨惫嘎宁丰贪炽贬骤荡纠颈吱阱浇谧艰砸掷纵挖婴鲑滤鸟蚀蹬肤竞扩揭载桥舀贝饥疯攒吞舔呣噘蔫编陆痉挛阴涂浊唧伦宫缚秽搅腻缀痹搂艳胧睑饱闸拨捣苏鸭叼呦妇顿喵绰辉烊讯栅栏栋桨哑铅搐跄锋疙瘩逊队荣讽挣泻拧彤萤挪县溅库哆呲丛兹伞钥阂萦刘疤抢斩辈窍浃烘樱损喔扒濒坝胶浑撸叽哧钓瞄诀拢啃矿锤钩诺玛艺棵劝诫搪馁呛跺诡袜汹嘞阔泼酿洁灿珑瘪娆呸氧喳铭罄辫岛轰掺录谜邋遢缭纹聋衔肾孙窸窣糙诊饯笼鲁瞌簌啥拦碟囊兽俏诣",
    "repeat": [
      "連",
      "恵",
      "達",
      "謎",
      "呑"
    ]
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}